@charset "utf-8";
/* CSS Document */
*{padding:0px; margin:0px;}
html{font-size:100%; height:100%; scroll-snap-points-y:repeat(100vh); scroll-snap-type:y mandatory; background:#121212;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0; padding:0; border:0; outline:0; font-size:100%; font-weight:normal;}
label{display:inline-block; font-weight:bold; margin-bottom:5px; max-width:100%;}
ol, ul{list-style:none;}
:focus{outline:0;}
a, a:link{text-decoration:none; outline:none;}
figure{text-align:center;}
img{max-width:100%; height:auto;}
p{padding:2px 0; font-size:16px; line-height:25px; margin-top:12px;}
.clear{clear:both;}

body{margin:0 !important; padding:0; font-family:"Montserrat", serif; color:#000; height:100%; background:#fff;}
.header{position:fixed; width:100%; left:0; top:0; z-index:888;}
.navigation{background:none; border-radius:100px; padding:0 0; margin-top:38px;}
.btn-quote{display:inline-block; font-size:16px; color:#fff; background:#06b9aa; padding:10px 30px; border-radius:50px; font-weight:700; margin-top:60px; transition:all 0.6s ease-in}
.btn-quote:hover{transition:all 0.6s ease-in-out; background:#000;}
.navbar-toggler{border:none; padding:0;}
.navbar-toggler:focus{box-shadow:none;}
.offcanvas.offcanvas-end{width:280px;}
.offcanvas-title{font-weight:800;}

.navbar-expand-lg .navbar-nav{justify-content:flex-end; align-items:center;}
.navigation{}
.navigation ul{}
.navigation ul li{border-right:1px solid #0c0c0c; line-height:12px;}
.navigation ul li:last-child{border:none;}
.navigation ul li a{font-size:14px; color:#0c0c0c; font-weight:700; transition:all 0.5s ease-in-out; display:block; padding:0 20px; position:relative;}
.navigation ul li a:hover,.navigation ul li a.active{color:#06b9aa;}
.navigation ul li a:hover:after,.navigation ul li a.active:after{width:0; height:0; transition:all 0.5s ease-in-out; content:""; position:absolute; left:0; right:0; margin:0 auto; bottom:-15px; border-left:8px solid transparent; border-right:8px solid transparent; border-bottom:8px solid #06b9aa;}

.section-banner{background:url(../images/header-bg.png) no-repeat top center; padding-top:117px; padding-bottom:160px; background-size:cover;}
.section-banner h1{font-size:38px; font-weight:800; font-style:italic; color:#fff; line-height:55px;}
.section-banner h1 span{font-weight:700;}
.track{background:#fff; padding:20px 20px 40px; border-radius:30px; margin:40px 0 0; width:545px; max-width:100%;}
.track h4{font-size:18px; font-weight:700; color:#000;}
.track h4 .fa{font-size:30px; margin-right:5px; position:relative; top:5px;}
.track input[type=text]{height:60px; border:1px solid #cececf; border-radius:100px; padding-left:20px; width:100%; margin-top:20px;}
.track input[type=submit]{height:60px; border:none; border-radius:100px; padding-left:20px; width:100%; margin-top:20px; background:#06b9aa; font-size:18px; color:#fff; font-weight:700;}
.track-content{position:relative; margin-top:125px;}
.image24{position:absolute; top:60px; right:-30px;}
.section-about{padding:60px 0 20px;}
.section-about h2 span{font-size:17px; font-weight:500; color:#06b9aa; text-decoration:underline; display:inline-block;}
.section-about h2{font-size:35px; font-weight:300; color:#0d0d0d;}
.section-about h2 strong{font-weight:700; display:block; margin-top:10px;}
.section-about p{font-size:18px; color:#6b6767; line-height:32px;}
.section-about h5{margin:20px 0 0;}
.button-view{display:inline-block; font-size:14px; color:#fff; background:#06b9aa; padding:15px 30px; border-radius:30px; min-width:185px; text-align:center; font-weight:500; margin-right:15px; transition:all 0.6s ease-in;}
.button-view:hover{transition:all 0.6s ease-in-out; background:#000;}

.image-gallery{}
.image-gallery img{margin-bottom:20px; border:1px solid #d7d7d7;}
.section-requ{background:url(../images/bg2.png) no-repeat top center; background-size:cover; position:relative; padding-top:180px;}
.delivery-man{margin-bottom:62px;}
.section-requ h3{font-size:35px; color:#000; font-weight:500;}
.requ-block{background:#fff; border:1px solid #dddddd; padding:20px; border-radius:18px; transition:all 0.6s ease-in;}
.requ-block h4{font-size:15px; font-weight:500; color:#000;}
.requ-block p{font-size:14px; color:#000; margin:5px 0 0; line-height:22px;}
.requ-column{margin-top:20px;}
.requ-column li{margin-bottom:10px;}
.requ-block:hover{background:#06b9aa; transition:all 0.6s ease-in-out; cursor:pointer;}
.requ-block:hover h4,.requ-block:hover p{color:#fff;}
.section-serv{padding:50px 0 70px;}
.section-serv h2{font-size:35px; font-weight:700; color:#0d0d0d; text-align:center; margin:20px 0 0;}
.section-serv h4{font-size:16px; color:#06b9aa; font-weight:500; text-align:center; text-decoration:underline;}
.services-column li{margin-top:40px;}
.services-block{background:#fff; border-radius:15px; border:1px solid #b1b1b1; padding:20px;}
.services-block img{border-radius:15px;}
.services-block h3{font-size:18px; color:#0d0d0d; text-transform:uppercase; font-weight:600; padding:20px 0 0;}
.services-block p{font-size:14px; color:#484747; line-height:24px; margin:5px 0 0;}

.section-contact{}
.section-contact h3{font-size:35px; font-weight:700; color:#0d0d0d; text-align:center; margin:20px 0 0;}
.map{margin-top:50px;}
.map iframe{width:100%; border:1px solid #d6d7d8;}
.contact-form{margin-top:50px;}
.contact-form .form-control{border:1px solid #d6d7d8; width:100%; height:48px; margin-bottom:15px;}
.contact-form textarea.form-control{height:120px;}
.contact-form input[type=submit]{display:inline-block; border:none; font-size:18px; color:#fff; background:#06b9aa; padding:12px 30px; border-radius:30px; min-width:185px; text-align:center; font-weight:500; margin-top:10px; transition:all 0.6s ease-in-out; float:right;}
.contact-form input[type=submit]:hover{transition:all 0.6s ease-in-out; background:#000;}
html.has-scroll-smooth{overflow:hidden}
html.has-scroll-dragging{-webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;}
.has-scroll-smooth body{overflow:hidden;}
.has-scroll-smooth [data-scroll-container]{min-height:100vh;}
[data-scroll-direction=horizontal] [data-scroll-container]{display:inline-block; height:100vh; white-space:nowrap}
[data-scroll-direction=horizontal] [data-scroll-section]{display:inline-block; height:100%; vertical-align:top; white-space:nowrap;}
.c-scrollbar{height:100%; opacity:0; position:absolute; right:0; top:0; transform-origin:center right; transition:transform .3s, opacity .3s;	width:11px;}
.c-scrollbar:hover{transform:scaleX(1.45);}
.c-scrollbar:hover, .has-scroll-dragging .c-scrollbar, .has-scroll-scrolling .c-scrollbar{opacity:1;}
[data-scroll-direction=horizontal] .c-scrollbar{bottom:0; height:10px; top:auto; transform:scaleY(1); width:100%;}
[data-scroll-direction=horizontal] .c-scrollbar:hover{transform:scaleY(1.3);}
.c-scrollbar_thumb{background-color:#000; border-radius:10px; cursor:-webkit-grab; cursor:grab; margin:2px; opacity:.5; position:absolute; right:0; top:0; width:7px}
.has-scroll-dragging .c-scrollbar_thumb{cursor:-webkit-grabbing; cursor:grabbing;}
[data-scroll-direction=horizontal] .c-scrollbar_thumb{bottom:0; right:auto;}
body .o-scroll{background-color:#fff !important;}

.footer-area{background:#efefef; color:#0c0c0c; position:relative; margin-top:40px;}
.footer-area .logo{height:90px; display:flex; align-items:center; padding-right:30px; font-size:30px; font-weight:700; color:#fff; text-transform:uppercase; letter-spacing:1px;}
.footer-area h5{font-size:20px; font-weight:600; color:#0c0c0c; margin:20px 0;}
.footer-area p{font-size:15px; color:#0c0c0c; margin-top:8px;}
.footer-area ul li a{font-size:14px; display:block; color:#0c0c0c; line-height:30px; padding:0 0; position:relative;}
@media (max-width:767px){.footer-area ul li a{padding:6px 0;}}
.footer-area ul li a:hover{color:#06b9aa;}
.contact-info p{margin-bottom:10px;}
.subscribe-form{position:relative;}
.subscribe-form button{padding:18px 40px; font-size:17px; line-height:13px; background:#F35C27; color:#fff; -webkit-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s; border:0; cursor:pointer;}
.subscribe-form input{border:0; background:#fff;}
.subscribe-form input::placeholder{color:#797A7E; font-size:16px;}
.footer-up{padding:40px 0;}
.footer-up .social-area i{color:#000000; font-size:20px; margin-right:10px;}
.footer-bottom{font-size:15px; font-weight:400; padding:20px 0; background:#efefef; border-top:1px solid #d4d4d5;}
.footer-bottom p{margin:0; color:#191919; font-size:15px;}
.footer-bottom p a{color:#191919;}
.footer-bottom p a:hover{color:#06b9aa;}
@media (max-width:767px){.footer-bottom{text-align:center;}}
.company-email{margin:10px 0 0;}
.company-email a{color:#0c0c0c; font-size:15px; font-weight:400; margin-top:10px;}
.company-email a:hover{color:#06b9aa;}
.phone-number p{font-size:15px; color:#0c0c0c;}
.phone-number p a{color:#0c0c0c; font-size:15px; font-weight:400; margin-top:10px;}
.phone-number p a:hover{color:#06b9aa;}
.scrollup{width:60px; height:60px; position:fixed; bottom:10px; right:10px; background-color:#46CFB0; text-align:center; line-height:60px;  padding:10px; color:#fff; z-index:100; display:none; border-radius:50%;}